class CreateSpecificMaps < ActiveRecord::Migration[6.0]
  def change
    create_table :specific_maps do |t|
      t.string :name
      t.string :slug

      t.timestamps null: false
    end
  end
end
